Bug 6503 - totem dependency conflict
: totem dependency conflict
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-28 02:11 MSK by Zombie Ryushu
Modified: 2016-01-15 20:17 MSK (History)
2 users (show)

See Also:
RPM Package: totem
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2015-12-28 02:11:04 MSK
totem-mozilla-3.12.2-2-rosa2014.1.x86_64
 (due to unsatisfied totem == 3.12.2-2)
Comment 1 Denis Silakov 2016-01-14 14:01:16 MSK
mozilla plugin was dropped in totem-3.14. I have added Obsoletes tag to totem package, so totem-mozilla should be silently removed when ne totem is installed.
Comment 2 Zombie Ryushu 2016-01-14 19:42:08 MSK
I just realized when I uninstalled Totem-mozilla, I lost plugin support for some Media Codecs like Real, and Quicktime, is there a way I can fix this?
Comment 3 Denis Silakov 2016-01-15 20:17:41 MSK
Unfortunately can't suggest solution for this. Feel free to try gxine plugin, I've fixed it today.

Btw, could you provide examples of sites where such codecs are still used?